@charset "UTF-8";
/* CSS Document */

* { font-family: Arial, Tahoma, Helvetica, sans-serif !important; }

#CartMain h1, #Cart h1 { color: #E95800; font-size: 29pt; font-weight: normal; }
#Cart h1 { width: 600px; margin: 15px auto; text-align: left; }

/*-----Menu Category-----*/
#Categories h4 { color: #999999; font-size: 15pt; }
#csShoppingMenuCategory li a { color: #999999; font-size: 12px; font-weight: bold; }
#csShoppingMenuCategory li.selected a { color: #000000; font-size: 12px; font-weight: bold; }
#csShoppingMenuCategory li.selected ul li a { font-weight: normal; }
#csShoppingMenuCategory li.selected ul li.SubSelected a { color: #000000; font-size: 12px; font-weight: bold; }
/*---End Menu Category---*/

/*-----Shopping Cart page-----*/
	.CategoryLabel, .CategoryText { font-family: Arial, Tahoma, Helvetica, sans-serif !important; font-weight: bold !important; color: #FFFFFF; font-size: 13px !important; }
	
.ItemDesc { font-size: 14px !important; font-weight: bold !important; width: auto !important; }
.ItemNo { font-size: 10px !important; font-weight: normal !important; color: #666666 !important; }
.ItemExpl { font-size: 11px !important; font-weight: normal; width: auto !important; }
.DetailPage_ItemNo { font-size: 10px !important; color: #666666 !important; }

	.PriceLabel, .Price, .YourPriceLabel, .YourPrice { font-size: 12px !important; font-weight: bold !important; color: #000000; line-height: 1.5em; position: relative; top: 2px; }
	.ChooseLabel { font-size: 11px !important; font-weight: bold; padding: 5px 0; }
	.viewDetails .AddToCart, .ContinueShopping { color: #238DCC !important; font-weight: normal; font-size: 12px; }
	
	.estSubTotal td { font-size: 12px !important; font-weight: normal !important; color: #E95800 !important; }
	.estSubTotal td span.DataLabel, .estSubTotal td span.ErrorLabel { font-size: 10px !important; font-weight: normal !important; color: #E95800 !important; }
	
	.estSubTotal td span.ErrorLabel { color: #FF0000 !important; }

.ShoppingCart { font-size: 10px !important; font-weight: normal !important; }
.DataLabel { font-size: 10px !important; font-weight: normal !important; color: #000000 !important; }
.ShoppingCartHead { font-size: 11px !important; font-weight: bold !important; }
.ShoppingCartHeadSearch { font-size: 12px !important; }
.SmallButton { font-size: 11px !important; }
/*---END---*/

/*-----Shopping Cart Detail Page-----*/
.shortDesc .ItemDesc { font-size: 18px !important; font-weight: bold !important; }
.shortDesc .ItemNo { font-size: 10px !important; font-weight: normal !important; color: #666666 !important; }
.shortDesc .ItemExpl { font-size: 11px !important; font-weight: normal; }

.DetailPage_LongExplanation { font-size: 12px !important; font-weight: normal !important; }
.longDesc { font-size: 12px; font-weight: normal; }
.longDesc h2 { font-size: 21px; font-weight: normal; color: #000000; }
.longDesc h3 { font-size: 16px; font-weight: normal; color: #E95800; }
.longDesc h4 { font-size: 12px; font-weight: bold; color: #E95800; }
.longDesc p { font-size: 12px; font-weight: normal; }
.longDesc .ast { font-size: 10px; font-weight: normal; color: #666666; }
/*---END---*/

/*-----Shopping Cart Checkout Page-----*/
.TableOutside tr td.ShoppingCartHead { font-size: 13px !important; font-weight: bold !important; }
.TableRowHeader td.DataLabel { font-size: 12px !important; font-weight: bold !important; padding: 3px 5px; }
.TableInside tr td.DataLabel { font-weight: bold !important; }
.yourShoppingCart tr td { font-weight: normal !important; }
.OrderTotal { font-size: 12px !important; font-weight: bold !important; }
.TotalDiscount { font-weight: normal; color: #E95800; }
.PaybyCC { font-weight: normal !important; }
.CartAgreeTerms { font-weight: normal !important; }
.termsNservice { font-weight: normal !important; }
.FinishOrder { font-size: 11px; font-weight: bold; color: #E95800 !important; }
/*---END---*/

.TableOutsideSignup_Validation tr td { padding: 5px 2px !important; font-size: 12px !important; }
.TableInsideSignup_Validation { line-height: 17px !important; padding: 2px 10px; }